Subject: Re: bug#15064: 24.3.50; emacs_backtrace.txt

From: Eli Zaretskii <[email-masked]>
Date: Fri, 09 Aug 2013 23:52:50 +0300

> Date: Fri, 9 Aug 2013 11:44:48 -0700 (PDT)
> From: Drew Adams <[email-masked]>
> 
> I was using a different Emacs version (20).  I simply moved the mouse
> over a frame of the development Emacs version (24).  IOW, I didn't even
> touch the frame of the Emacs 24 version.  In principle, I was still
> interacting with the Emacs 20 session.

When mouse enters the Emacs frame, Emacs gets a message from Windows,
and processes it.

> At least that is what I think happened.  Very strange.  Maybe it means
> something to you?

It's an assertion violation.